@charset "utf-8";
/* CSS AF para menu personalizado */
#menu{
margin-top:0px;
font-size:14px;
margin-left:0px;
}
#menu td{height:26px;
vertical-align:middle;
}

#menu a:link {
	color:#555;
	text-decoration:none;
}
#menu a:visited {
	color: #555;
	text-decoration:none;
}
#menu a:hover {
	color: #000;
	text-decoration:underline;
}
#menu a:active {
	color: #f00;
	display:block;
	text-decoration:none;
}

#solomenu{line-height:26px;
vertical-align:middle;
}

#solosubmenu {line-height:21px;
font-size:11px;
}
#solosubmenu2 {line-height:21px;
font-size:11px;
text-indent:15px;
}
#solosubmenu2ac {line-height:21px;
font-size:11px;
text-indent:11px;
}
#solosubmenu3ac {line-height:21px;
font-size:11px;
text-indent:15px;
}

#celdatitulomenu{
	font-size:18px;
	line-height:40px;
	font-weight:bold;
	vertical-align:middle;
	color:#900;
	
}

/*retornar a sub-principal*/
#celdatitulomenu a:link {
	font-size:18px;
	line-height:40px;
	font-weight:bold;
	vertical-align:middle;
	color:#900;
	text-decoration:none;
}
#celdatitulomenu a:visited {
	font-size:18px;
	line-height:40px;
	font-weight:bold;
	vertical-align:middle;
	color:#900;
	text-decoration:none;
}
#celdatitulomenu a:hover {
	text-decoration:underline;
	font-size:18px;
	line-height:40px;
	font-weight:bold;
	vertical-align:middle;
	color:#900;
}
#celdatitulomenu a:active {
	font-size:18px;
	line-height:40px;
	font-weight:bold;
	vertical-align:middle;
	color:#900;
	text-decoration:none;
}



/* MENU SUPERIOR */
#menusup td{
 background-color:#000;
 line-height:28px;
 text-align:center;
 vertical-align:middle;
 width:20%;
 font-size:16px;
 font-weight:bold;
}
#menusup a:link {

	color:#E1E3E0;
	text-decoration:none;
	display:block;
}
#menusup a:visited {
	color:#E1E3E0;
	text-decoration:none;
	display:block;
}
#menusup a:hover {
	background-color:#900;
	color: #fff;
	text-decoration:none;
	display:block;
}
#menusup a:active {
	color:#E1E3E0;
	display:block;
	text-decoration:none;
}
/* LINK OPCION BASE DATOS */
#oproduct {
 line-height:21px;
 text-align:left;
 vertical-align:middle;
 font-size:14px;
 font-weight:bold;
}
#oproduct a:link {
	color:#666;
	text-decoration:none;
}
#oproduct a:visited {
	color:#666;
	text-decoration:none;
}
#oproduct a:hover {
	color: #000;
	text-decoration:underline;
}
#oproduct a:active {
	color:#666;
	text-decoration:none;
}